/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td{
	font-family: 'Open Sans', sans-serif;
}

.feature-title{
	font-family: 'Montserrat', sans-serif;
	color: #1b3247;
}

/*------------------------------------
----------HEADER----------------------
-------------------------------------*/

#header{
	/*box-shadow: 5px 6px 5px #eeeeee;*/
}

#header-container.header-style-5 #header{
    background: white;
}



#header-container.small:not(.header-style-7):not(.header-style-14) #header .nav-menu .mega-menu-item .item-title{
    color: black;
}

#header-container.small:not(.header-style-7):not(.header-style-14) #header .nav-menu .mega-menu-item .item-title:hover{
    color: black;
}

.widget.soc-icons.dfd-soc-icons-hover-style-23 a:before{
	background: #4389c6;
}

.widget.soc-icons a i.soc_icon-facebook, .widget.soc-icons a i.soc_icon-linkedin,  .widget.soc-icons a i.soc_icon-twitter-2, .widget.soc-icons a i.soc_icon-twitter-3, .widget.soc-icons a i.soc_icon-mail{
	background-color: #194c78;
}

#header-container .header-info-panel .soc-icons a{
	width: 50px;
    height: 50px;
    line-height: 42px;
    padding: 5px;
}

#header-container.header-style-1 #header .header-top-panel{
	border-bottom: none;
}

.nav-menu .mega-menu-item .item-title{
	padding: 0 15px;
}

.sidr .form-search-container .search-query{
	background: #2d2d2d;
}


/*-----NAVIGATION -------*/

#main_mega_menu {
	width:1200px
}

#menu-top-menu {
	position: absolute;
	left: 0;
	top:0;
}

#menu-top-menu a:hover{
	color:#a6a8ab!important;
}


@media only screen and (min-width: 1101px){
#header-container.header-style-1:not(.small) #header .header-wrap .nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:before, #header-container.header-style-1:not(.small) #header .header-wrap .nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:before {
    border-color: #a6a8ab!important;
}
}

@media only screen and (max-width: 1100px){
#header-container #header .header-wrap > .row:last-child .icon-mobile-menu span.icon-wrap {
    background: #fff;
}}


#header-container.dfd-new-headers.header-style-1 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-1 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after, #header-container.dfd-new-headers.header-style-2 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-2 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after, #header-container.dfd-new-headers.header-style-3 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-3 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after, #header-container.dfd-new-headers.header-style-4 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-4 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after, #header-container.dfd-new-headers.header-style-9 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-9 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after, #header-container.dfd-new-headers.header-style-10 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-10 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after, #header-container.dfd-new-headers.header-style-12 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-12 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after, #header-container.dfd-new-headers.header-style-13 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after, #header-container.dfd-new-headers.header-style-13 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:after{
	visibility: hidden;
}

#header-container.dfd-new-headers.header-style-1 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after, #header-container.dfd-new-headers.header-style-2 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after, #header-container.dfd-new-headers.header-style-3 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after, #header-container.dfd-new-headers.header-style-4 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after, #header-container.dfd-new-headers.header-style-9 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after, #header-container.dfd-new-headers.header-style-10 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after, #header-container.dfd-new-headers.header-style-12 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after, #header-container.dfd-new-headers.header-style-13 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after{
	visibility: hidden;
}

/*@media only screen and (min-width: 1640px){
nav.mega-menu ul.nav-menu{
	top: -60px;
	position: relative;
}
} */

/*-------Internal Page Header ---------*/
.vc-row-wrapper.full_width_content{
	background-size: cover;
}




/*------------------------------------
------REVOULUTION SLIDER---------------
-------------------------------------*/



.tp-caption a.tp-button.green{
     border: 2px solid white;
    background: transparent;
    box-shadow: none;
}

.tp-caption a.tp-button.green:hover{
	background: #fff;
	border: 2px solid white;
	color: #1b3247!important;
}

.tp-caption.Crimson_white, .Crimson_white{
	font-style: normal;
}

.custom.tparrows:before{
    color: #fff;
    font-size: 50px;
    font-weight: lighter;
}

.tp-leftarrow.custom, .tp-rightarrow.custom{
    background: transparent;
}

.custom.tparrows:hover{
    background: transparent;
}

.tp-caption a.tp-button{
	text-transform: capitalize;

}

/*------------------------------------
-------------HOME PAGE---------------
-------------------------------------*/

 /*------Three Blocks-------*/

.home .about-blocks .columns.four {
	position: relative;
	padding-bottom: 58px;
	height: 260px;
}

.home .about-blocks .find-out-more {
	position: absolute;
	bottom: -20px;
}

.find-out-more, .dfd-button-text-main{
	text-transform: none!important;
}

/*------Our Offices-------*/
.wpb_wrapper h5.widget-title{
	text-transform: none;
}

.wpb_wrapper h3.widget-sub-title{
	color: #fff;
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
}

.our-offices p{
	color: #fff;
}

.our-offices, .feature-title{
	text-align: center;
}

.location{
	background-image: url('/wp-content/uploads/2017/05/sprite.png');
    background-position: 34px -10px;
    background-size: 283px;
    background-repeat: no-repeat;
	padding: 0px 0px 0px 110px;
}

.our-locations p{
	color: #fff!important;
	line-height: 1.5;
    font-weight: bold;
}

.offices-desc{
	max-width: 800px;
    margin: auto;
}


.dfd-testimonial-item .feature-title{
	text-transform: none;
}

.dfd-testimonial-item.dfd-no-image.text-left .icon-wrap i, .dfd-testimonial-item.dfd-no-image.text-right .icon-wrap i{
	color: #1b3247;
}



/*------Contact Form-------*/
.home-contact input{
	background: #cbd637;
    border-bottom: 2px solid #1b3247;
}

.wpcf7 form input[type="submit"]{
	width: 180px!important;
    border-radius: 0px!important;
    margin-top: 16px!important;
}

/*------Footer-------*/

#footer.footer-style-1 .footer-logo img {
    display: inline-block;
    float: left;
	padding: 0px 52px; }


#footer .dfd-footer-menu ul li{
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}

/*------Copyright area-------*/
.dfd-background-dark#sub-footer .subfooter-copyright, #side-area.dfd-background-dark#sub-footer .subfooter-copyright, .row .background--dark#sub-footer .subfooter-copyright {
   color: #727272;
}


/*------------------------------------
-------------ABOUT US---------------
-------------------------------------*/

.our-services .content-wrapper{
	width: 80%;
	float: right;
}

.our-services .module-icon{
	width: 20%;
	float: left;
	margin: 0px!important;
}

.our-services .feature-title{
	text-align: left;
}

.our-services .subtitle{
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
}

.about-offices .feature-title{
	text-align: left;
    border-bottom: 1px solid #1b3247;
    padding-bottom: 5px;
}

.about-offices p{
	color: #1b3247;
}

/*------------------------------------
-------------OUR PEOPLE---------------
-------------------------------------*/

.vc_tta-panel-heading{
	border-left: none!important;
    border-right: none!important;
    border-top: 1px solid #dbdbdb!important;
    border-bottom: 1px solid #1b3247!important;
}



.our-people .subtitle{
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
}


.dfd-team-member .delimiter{
	border: none;
}

.vc_tta-title-text{
	font-size: 24px;
	letter-spacing: 0px;
	font-family: 'Montserrat', sans-serif;
}

.vc_tta.vc_general .vc_tta-icon{
	font-size: 1em!important;
}

/*------------------------------------
-------------CONTACT US---------------
-------------------------------------*/

.contact-us-form{
	padding: 50px;
	background: #194c78;
}



/*------------------------------------
-------------SEARCH RESULTS-----------
-------------------------------------*/
.dfd-meta-wrap, .blog-top-block{
	display: none;
}


/*------------------------------------
-------------RESPONSIVE---------------
-------------------------------------*/

@media only screen and (max-width: 1500px) {
    .home .about-blocks .columns.four {
        height: 400px;
    }
}

@media only screen and (min-width: 1101px){

	/*------Header-------*/
	#header-container.header-style-5 #header .dfd-header-bottom .widget.soc-icons, #header-container.header-style-8 #header .dfd-header-bottom .widget.soc-icons{
	position: fixed;
	top:430px;
	}


	#header-container.header-style-5 #header .header-top-logo-panel, #header-container.header-style-8 #header .header-top-logo-panel{
		height: 130px;
		border-bottom: solid 2px #eeeeee;
	}

	#header-container:not(.small) #header .header-wrap > .row:last-child .form-search-wrap a:after{
		color: #fff;
	}

}

@media only screen and (max-width: 800px){
	.home .about-blocks .columns.four {
        height: auto;
    }
	#sub-footer {
		height: auto;
		padding:20px 0;
	}
	#sub-footer .subfooter-copyright {
		height: auto;
		line-height: 1
	}
}

@media only screen and (max-width: 600px){
	.wpb_wrapper h2.widget-title {
		font-size: 40px;
	}
	.vc_inner.vc-row-wrapper,
	.full_width_content_paddings.vc-row-wrapper {
		padding: 0 !important;
	}
}
